"TimeFormatter_Hour" = "godzina";
"TimeFormatter_Hours" = "godzin";
"TimeFormatter_Minute" = "minuta";
"TimeFormatter_Minutes" = "minut";
"TimeFormatter_Second" = "sekunda";
"TimeFormatter_Seconds" = "sekund";
"TimeFormatter_Conjunction" = "";

